/*DO NOT DELETE THIS LINE*/@media screen and (max-width: 767px) {

    /* This style sheet is for hand held devices */

    /* ================================================================================== */
    /* ======================= NAVIGATION (FLY OUT MENU DEFAULTS) ======================= */

.LinkBox {
        width:100%;
           
    }
    
    .header-text {
    font-size: 26px !important;
    font-family: futura-pt, sans-serif;
    font-weight: 800;
    font-style: normal;
}
    .AccountBox {
        width:100%;
           
    }
 #AdminContent {
        width:100%;
        padding: 0px 19px;    
    }   
    
 .LeftLarge {
        width:100%;
    }
    
.RightSmall {
      width:100%;  
    }    
    
#water-picture {
    background: url(/Images/design/gray_rectangle.png);
    background-size: cover;
    color: #ffffff;
    font-family: "modern", sans-serif;
    line-height: 47px;
    padding: 0px;
    margin-top: 16px;
}    
#water {
    
    padding: 0px;
    
}     
    
#line1 {
        font-size:20px;
    }    
#line2 {
        font-size:25px;
        margin-top:-8px;    
    }
#white {
    padding: 23px 21px;
}
        
#FooterContent a img {
       width:60%; 
    }    
.mid-bar {
        height:100px;
    }    
    
#district {
        padding:unset;
           
    }    
#district-picture {
        padding:unset;
        margin-top:17px;    
    }    
    
#mid-link a {
    text-decoration: none;
    color: #ffffff !important;
    font-family: "Futura PT", serif;
    font-size: 14px;
}    
.navbar-light .navbar-toggler-icon {
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://ww…p='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E);
}  
.collapse.show {
        display:block;
        margin-top:15px !important;    
    }
        
#white-content {
    min-height: 450px;
    padding: 25% 3%;
    color:#495364;
}

.mr-auto, .mx-auto {
    margin-right: unset !important;
    margin-left: unset !important;
}
    
#blue-middle {
    background-image: url("/Images/design/middle_blu3_3.png");
    width:100%;
    height:700px;
    box-shadow: 0px -3px 12px 0px #2f2f2f;
   
}
#blue-content {
    min-height: 350px;
    padding: 29% 3%;
    color: white;
}  
    
#white-middle {
    background-image: url("/Images/design/middle_white5.png");
    width:100%;
    height:600px;
   
}      
        
.parallax {
    /* The image used */
    background-image: url("/Images/design/pivot.jpg");

    /* Full height */
    height: 500px;
    width:100%;
    z-index:-5;	   
}    
        
#white-content img {
        width:100% !important;
    }    
  
#cattle-bg {
    background: url(/Images/catttlefeeder_bg_test2.png) repeat;
    /* background-size: cover; */
    width: 100%;
    height:768px;
    
    
}

.text-faded {
        font-size:23px !important;
    } 
    
header.masthead h1 {
    font-size: 1rem !important;
}

#FooterWrap {
    background-image: url(/Images/design/new_pgcd_background.jpg);
    width: 100%;
    height: 1280px;
    color: white;
    z-index: 15;
    
}
    
#FooterContent img {
       width:40%; 
    }
    

#white-middle {
        height:714px;
    }    
    



#cattle-logo {
    width: 100%;
    text-align: center;
        margin:10px 0;    
    
}

#cattle-center-buttons {
    margin:50px 3%;
}
.cattle-buttons {
    color: white;
    padding: 8px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border:2px solid white;
    border-radius:15px;
    font-size: 21px;
    display:block;
    font-family: 'chunk';
    letter-spacing: 2px;
            margin: 15px auto;
        width:100%;    
}

.cattle-buttons:hover {
    background-color:white;
    color:black;
    text-decoration:none;
}    
    
.blue-circle {
			opacity:0;
			height: 15px;
			width:15px;
			border-radius:15px;
			background: #003fe0;
			color: #003fe0;
			  animation-duration: 3s;
			  animation-name: drop;
			text-align: center;
			
			animation-timing-function: ease;
			
			animation-fill-mode:forwards;
			margin:5px 15px;
			display: inline-block;
			animation-iteration-count:infinite;
		}
		
		.red-circle {
			opacity:0;
			height: 15px;
			width:15px;
			border-radius:15px;
			background: #002fa5;
			color: #002fa5;
			  animation-duration: 3s;
			animation-delay: .2s;
			  animation-name: drop;
			text-align: center;
			
			animation-timing-function: ease;
			
			animation-fill-mode:forwards;
			margin:5px 15px;
			display: inline-block;
			animation-iteration-count:infinite;
		}
		
		.green-circle {
			opacity:0;
			height: 15px;
			width:15px;
			border-radius:15px;
			background: #002480;
			color: #002480;
			  animation-duration: 3s;
			animation-delay: .4s;
			  animation-name: drop;
			text-align: center;
			
			animation-timing-function: ease;
			
			animation-fill-mode:forwards;
			margin:5px 15px;
			display: inline-block;
			animation-iteration-count:infinite;
		}
		.yellow-circle {
			opacity:0;
			height: 15px;
			width:15px;
			border-radius:15px;
			background: #001959;
			color:#001959;
			  animation-duration: 3s;
			animation-delay: .6s;
			  animation-name: drop;
			text-align: center;
			
			animation-timing-function: ease;
			
			animation-fill-mode:forwards;
			margin:5px 15px;
			display: inline-block;
			animation-iteration-count:infinite;
		}
		.orange-circle {
			opacity:0;
			height: 15px;
			width:15px;
			border-radius:15px;
			background: #000e32;
			color: #000e32;
			  animation-duration: 3s;
			animation-delay: .8s;
			  animation-name: drop;
			text-align: center;
			
			animation-timing-function: ease;
			
			animation-fill-mode:forwards;
			margin:5px 15px;
			display: inline-block;
			animation-iteration-count:infinite;
		}
			
			
			#dots {
				
				margin:0 auto;
				width:100%;
				display: block;
				text-align: center;
			}
			
			#centered {
				margin:auto;
				width:90%;

			}
			
			#bar {
				height:15px;
				width:100%;
				border-radius:35px;
background-image:linear-gradient(to right, #003fe0, #000e32);background: #003fe0; /* For browsers that do not support gradients */
			background:
                -webkit-linear-gradient(45deg, transparent, transparent 33%, rgba(0, 0, 0, 0.1) 33%, rgba(0, 0, 0, 0.1) 66%, transparent 66%),
                -webkit-linear-gradient(top, rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.2)),
                -webkit-linear-gradient(left, #003fe0, #000e32);

				animation: progress 6s;
				animation-timing-function: ease;
			}
			
			#text {
				font-family: Arial, 'sans-serif'; 
				font-size: 1em; 
                        margin: 16px 0px;
				font-weight:800;
				color:#3b6e28;
				text-align: center;
				letter-spacing: 1px;

			}

			#logo {
				margin:15px auto 0 auto; 
				display:block;
				width:80%;
				height: auto;

			}    
    
    
    
    
    
           .slider-wrapper.theme-bar {
    height: 230px !important;
}
    
    #NestedNavWrap {
    display: none;
}
    
       li#sub-li a {
    text-align: right !important;
}
    
.sm-mint a span.sub-arrow {
    display: none !important;
}    
    
    #HomeLogoAndMenu {
    width: 117px;
    height: 0px;
    margin: 0px auto;
    position: relative;
    text-align: center !important;
}

#MobileNavBtn {
    position: relative;
    display: block !important;
    top: 127px;
    left: 25px;
    z-index: 310;
    width: 80px;
}

#MobileNavBtn img {
    width: 100%;
    height: 100%;
}

#SlideLogo {
    margin: 0px auto;
    width: 170px;
    position: relative;
    z-index: 110;
    top: -38px;
    left: -25px;
    transform: none !important;
    height: 120px;
}

#SlideLogo img {
    width: 100%;
    height: 100%;
    max-width: 200px;
    max-height: 155px;
}
    
#main-li {
    display: block !important;
    text-align: right !important;
    width: 60% !important;
    float: right !important;      
}    
    
    #HeadAddy {
    display: none;
}
    #HeadLeft {
    width: 100%;
    margin: 0px auto;
    display: block;
}
    
    #MainContent {
    
    width: 100%;
    
    margin: 0px auto;
    min-height: 250px;
}
    #SlideWrap {
    width: 100%;
    margin: 0px auto;
    height: 230px;
    background-color: #161616;
    box-shadow: 0px 0px 0px;
}
    #HeadWrap {
    width: 100%;
    margin: 0px auto;
    height: 117px;
    background-color: #303030;
    box-shadow: 0px 0px 0px;
    position: relative;
}
    #HeadCon {
    width: 99%;
    margin: 0px auto;
    color: #E5AD0D;
    text-shadow: 0px 1px 3px #000000;
    height: 80px;
    margin-top: 30px;
}
    #HeadRight {
    width: 100%;
    margin: 0px auto;
    display: block;
    float: none;
    text-align: center;
    margin-top: -18px;
    color: #979797;
}
    #HeadLogo {
    z-index: 20;
    position: relative;
    width: 100%;
    text-align: center;
}
    
    #Callh1 {
    font-size: 32px;
    text-shadow: 0px 2px 12px #000000;
}
    
    #Callp {
    margin-top: 20px;
    font-size: 19px;
    color: #9F9F9F;
}
    
    #Callout {
    margin-top: -25px;
}
    
    #slider1 {
    height: 230px;
}
    #SlideWrap {
    width: 100%;
    margin: 0px auto;
    height: 230px;
    background-color: #161616;
    box-shadow: 0px -6px 48px;
}
#slider1 img {
    height: 230px !important;
    width: 850px !important;
    left: -66% !important;     
}
    #Row1 {
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
}
    #Row2 {
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
}
#HoverLeft {
    width: 100%;
    display: block;
    float: left;
    height: 230px;
    
}
    #HoverMid1 {
    width: 100%;
    display: block;
    float: left;
    height: 230px;
    
}
    #HoverMid2 {
    width: 100%;
    display: block;
    float: left;
    height: 230px;
   
}
    #HoverRight {
    width: 100%;
    display: block;
    float: left;
    height: 230px;
    
}
    
    figure.effect-moses {
    background: -webkit-linear-gradient(-45deg, #5B585A 0%,#989999 100%);
    background: linear-gradient(-45deg, #0C0C0C 0%,#CFCFCF 100%);
    right: 0px !important;
}

    .grid figure {
    
    margin: 0px auto !important;
   
}

    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

    #MainNavigationBox 
    {
        width:0px;
        /*display: none;*/
    }
    .MainNavigation { 
        display:none;
    }
    #MainNavigation {
        width:0px;
    }
    
    
    #MobileNavigationButton {
        float: right;
        display: block;
        position: absolute;
        top: 0;
        right: 15px;
        width: 32px;
        height: 32px;
        background-image: url('../Images/Menu.png');
        padding: 5px;
        background-repeat: no-repeat;
        background-position: 5px 5px;
    }

        #MobileNavigationButton:hover {
            background-color: #ccc;
        }

    #MobileNavigation {
        display: block;
        position: absolute;
        left: 0px;
        width: 230px;
        height: 100%;
        top: 0;
        background-color: #646464;
        z-index: 99999;
        overflow-y: auto;
        overflow-x: hidden;
        border-right: 1px solid rgb(51, 51, 51);
        left: -240px;
    }

        #MobileNavigation ul {
            margin-top: 0px;
            box-shadow: 0px 0px 8px rgb(51, 51, 51);
            width:230px;        
        }

            #MobileNavigation ul li {
                display: block;
                line-height: 48px;
                border-bottom: 1px solid #232323;
                border-top: 1px solid #3d3d3d;
            }

                #MobileNavigation ul li a {
                    color: white;
                    padding-left: 35px;
                    background-color: #333333;
                }

                #MobileNavigation ul li ul {
                    display: none;
                }

                    #MobileNavigation ul li ul li {
                        border-bottom: 1px solid #999;
                        border-top: 0px;
                    }

                        #MobileNavigation ul li ul li a {
                            background-color: #ccc;
                            color: #000;
                        }
        
.navbar-default {
				background:black !important;
				box-shadow: none;
					
				margin: 0px; 
			}

			.navbar {
				border:3px;
				z-index: 3;
			}

			
			.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
				color: #336633;
				background-color: transparent;
			}
			
			#top-menu {
				margin-top:0px !important;
			}
			
			#menu-ball {
				margin-top: 0px !important;
			}
                    
    /* ================================================================================== */
    /* ======================= END NAVIGATION =========================================== */

/*DO NOT DELETE THIS LINE*/}